A:link { text-decoration: underline;
 font-family: Verdana;
 font-size: 8pt;
 color: #000080}
 
A:active, A:hover { text-decoration: underline;
 color: #800000 }
 
A:visited { text-decoration: underline}

.echo_common { font-family: Verdana, Helvetica, sans-serif;
 font-size: 8pt;
 line-height: normal;
 font-variant: normal;
 text-transform: none;
 color: #000000}
 
.echo_spec { font-family: Verdana;
 font-size: 8pt;
 color: #000080 }
 
.echo_common_bold { font-family: Verdana, Helvetica, sans-serif;
 font-size: 8pt;
 line-height: normal;
 font-variant: normal;
 text-transform: none;
 color: #000000 ;
 font-weight: bold}
 
.echo_warning {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8px;
 font-weight: bold;
 color: #FF0000}
 
.echo_common_red {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 font-style: normal;
 line-height: normal;
 color: #990000}

.welcome {  background-color: #2F58AF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #FFFFFF}
 
.welcome2 {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
 background-color: #7087BD}
 
.logout {  background-color: #7087BD}

.date {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 font-variant: normal;
 background-color: #CFCCDD;
 color: #3357AB}
 
.divider {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #3357AB;
 background-color: #CFCCDD;
 height: 20px;
 padding-left: 10px}
 
.wizardtext {  font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #3059AB}

.mw_table_content1 {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
 height: 15px;
 padding-left: 10px;
 clip:  rect(   )}
 
.mw_table_header {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #FFFFFF}

.description {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: #3059AB}

.forms	{ background-color: #CFCCDD;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 7pt;
 COLOR: #000000;	}

.revise {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: #FFFFFF}

.mw_table_content2 { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #3059AB;
 height: 15px;
 padding-left: 10px;
 clip: rect( ) }

.gs_content_1_bold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #3059AB;
 height: 15px;
 clip: rect( ) ;
 background-color: #D9D8E2;
 font-weight: bold;
 padding-right: 5px;
 padding-left: 5px}
 
.gs_content_1_orange { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FF7F00;
 height: 15px;
 clip: rect( ) ;
 background-color: #D9D8E2;
 font-weight: normal;
 padding-right: 5px;
 padding-left: 5px}

.gs_content_1_plain { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #3059AB;
 height: 15px;
 clip: rect( ) ;
 background-color: #D9D8E2;
 font-weight: normal;
 padding-right: 5px;
 padding-left: 5px}

.gs_content_2_bold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #3059AB;
 height: 15px;
 clip: rect( ) ;
 background-color: #F1F1F1;
 font-weight: bold;
 padding-right: 5px;
 padding-left: 5px}
 
.gs_content_2_orange { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FF7F00;
 height: 15px;
 clip: rect( ) ;
 background-color: #F1F1F1;
 font-weight: normal;
 padding-right: 5px;
 padding-left: 5px}

.gs_content_2_plain { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #3059AB;
 height: 15px;
 clip: rect( ) ;
 background-color: #F1F1F1;
 font-weight: normal;
 padding-right: 5px;
 padding-left: 5px}

.gs_header_bold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #FFFFFF ;
 padding-right: 5px;
 padding-left: 5px}

.gs_content_3_bold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
 height: 15px;
 clip: rect( ) ;
 background-color: #7087BD;
 font-weight: bold;
 padding-right: 5px;
 padding-left: 5px }

.gs_content_4_bold { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
 height: 15px;
 clip: rect( ) ;
 background-color: #9699B2;
 font-weight: bold;
 padding-right: 5px;
 padding-left: 5px }

.gs_content_div A, .gs_content_div{ font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
 height: 15px;
 clip: rect( ) ;
 background-color: #9699B2;
 font-weight: bold;
 padding-right: 5px;
 padding-left: 5px }

body {
	scrollbar-face-color:#9699B2;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:'';
	scrollbar-highlight-color:'ffffff';
	scrollbar-3dlight-color:'';
	scrollbar-darkshadow-Color:''
	}
	
/* ----------Messaging Begin ---------*/
/*--Yellow --*/
.info, .success, .warning, .error { 
	border-style: solid; 
	border-width: 1px; 
	border-color: #F0C000; 
	background-color: #FFFFCE; 
	text-align:left;
	color:#000000;
	font-size:11px;
	padding:6px;
	font-family: verdana;
	
}
.info h3, .success h3, .warning h3, .error h3 { 
	color:#000000;
	font-size:11px;
	font-style:bold;
	line-height:24px;
	margin: 0px;
	padding: 0px;
}
/*--Red --*/
.error { 
	background-color: #fcc;
	border-color: #c00;
}
/*--Blue --*/
.info { 
	background-color: #D8E4F1;
	border-color: #3c78b5; 
}
/*--Green --*/
.success {  
	background-color: #dfd;
	border-color: #090;
}
/* ----------Messaging End ---------*/

/* ----------Messaging Begin ---------*/
.notifications .error, .notifications .warning, .notifications .info, .notifications .success { 
	background-color: #F1F1F1; 
	font-size:11px;
	padding:6px;
	border-bottom:1px solid #d9d8e2;
	border-top:2px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
}
.notifications .warning h3, .notifications .error h3, .notifications .success h3, .notifications .info h3{ 
	font-size:11px;
	font-weight:bold;
	color:#000000;
	background:url(/ui/classic/images/noteWarning.gif) no-repeat;
	padding-left:25px;
	line-height:24px;
}
.notifications .info h3{ 
	color:#335bac;
	background:url(/ui/classic/images/noteInfo.gif) no-repeat;
}
.notifications .success h3{ 
	color:#05a40c;
	background:url(/ui/classic/images/noteSuccess.gif) no-repeat;
}
.notifications .error h3{ 
	color:#e30000;
	background:url(/ui/classic/images/noteError.gif) no-repeat;
}
.notifications .error div, .notifications .warning div, .notifications .success div, .notifications .info div{
	margin-left:30px;
	margin-right:15px;
	padding:6px;
	color:#335bac;
	border-top:1px solid #FFFFFF;
}
/* ----------Messaging End ---------*/